## gbackground 1.3

=== debian/changelog ===
gbackground (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #595027, #595043)
  * Remove DH_VERBOSE in d/rules
  * Update Standards-Version field 
  * Add libyaml-perl like Depends
  * Adapt d/copyright to DEP5
  * Add source format 3.0

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 12 Sep 2010 11:44:28 -0430

gbackground (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #533311).
  * Add watch file.
  * Remove libglib2.0-03 from Depends field, It was
    a mistake to have included in Depends field.
  * Remove version's package from Depends field.
  * Update Standards-Version to 3.8.3 
  * Remove space after '\ ' in menu file
  * Improved short and large description
  * Implemented dh7
  * Add gbackground.install file
  * Update to GPL-3+ package license

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 25 Aug 2009 19:15:20 -0430

gbackground (1.1-2) unstable; urgency=low

  * Add libui-dialog-perl package to Depends field (Closes: #522346)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sat, 11 Apr 2009 18:10:46 -0430

gbackground (1.1-1) unstable; urgency=low

  * New upstream release
  * Improve:
         - debian/rules file
         - copyright file
         - man page
         - Changelog file
  * Change Standards-Version to 3.8.0
  * Support debhelper 7 compatibility
  * Change menu section to: Screen/Locking
  * Include english translation (Closes: #391490)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 8 Jan 2009 22:31:45 -0430

gbackground (1.0-1) unstable; urgency=low

  * Initial release (Closes: #387034)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 10 Sep 2006 21:45:19 -0400
