=== debian/watch ===
version=3
http://mogaal.com/gbackground/gbackground-(.*)\.tar\.gz
